понедельник, 10 декабря 2007 г.

MySQL Workbench bug

"The GRT environment for the Workbench could not be initialized. Please verify your installation."

Такое сообщение при запуске MySQL Workbench.
Лечится правкой файла /usr/share/mysql-gui/workbench/lua/Workbench.lua:

находим ~1686 строчку, правим


local lowestX= 999999999.0
local lowestY= 999999999.0
local highestX= 0.0
local highestY= 0.0

на

local lowestX= 999999999
local lowestY= 999999999
local highestX= 0
local highestY= 0

Взято здесь.
Там для фикса этого бага написано много вариантов, но для меня сработал именно этот.

Комментариев нет: